/* Adjustments to Gramps are at the bottom  */

sub, sup {

    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/*  images layouts */


.left_image {
  float:left;
  padding:5px;
  border:1px solid gray;
  margin: 5px 20px 5px 0px;
}

.left_image p {
  margin-top:0px;
  margin-bottom:0px; 
  font-size: 100%;
  font-style:italic;
  padding-top:5px;
  text-align: center;
}

.right_image {
  float:right;
  padding:5px;
  border:1px solid gray;
  margin: 5px 0px 5px 20px;
}

.right_image p {
  margin-top:0px;
  margin-bottom:0px; 
  font-size: 100%;
  font-style:italic;
  padding-top:5px;
  text-align: center;
}


.center_image {  
  display: block;
  text-align: center;
  font-size: 100%;
  padding:5px;
/* border:1px solid gray;  */
}

.center_image p {
  margin-top:0px;
  margin-bottom:0px; 
  font-size:100%;
  font-style:italic;
  padding-top:5px;
  text-align: center;
}

/* next are adjustments to gramps formatting */
/* these have to go in all the gramps css/narrative-screen.dss files */

p.centerblock {
    margin-left: auto;
    margin-right: auto;
    width: 80%;    
}    

body > div {
    width: 90%; /* changed only this so far. a bit more mobile compliant */
    
    margin: 0px auto;
    background: url(../images/Web_Mainz_Mid.png) #FFF2C6 repeat;
    overflow: hidden;
    padding: 0px 1.5em;
}
.content {
    
    padding: 1.5em 1.5em;
}


